perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stas Bekman <s...@stason.org>
Subject Re: Apache, Mod_Perl Upgrade
Date Fri, 19 Aug 2005 15:41:04 GMT
Philip M. Gollucci wrote:
[...]
> Actually from the README,
> *** Prerequisites ***
> 
> Apache:
>   Dynamic mod_perl (DSO):    Apache 2.0.47 - 2.0.54.
>   Static mod_perl:           Apache 2.0.51 - 2.0.54.
> 
>   Newer Apache versions may work with this version of mod_perl.  If
>   not, the svn version likely will, which can be obtained from:
> 
> http://perl.apache.org/download/source.html#Development_mod_perl_2_0_Source_Distribution

> 
> 
> 2.0.40 IS TOO OLD

> though it might work if you are lucky, I forget exactly why we upped the 
> minium httpd version for dynamic.

Because of the Apache API changes. 2.0.40 wasn't of a release quality (I 
think it was still beta or something)


-- 
__________________________________________________________________
Stas Bekman            JAm_pH ------> Just Another mod_perl Hacker
http://stason.org/     mod_perl Guide ---> http://perl.apache.org
mailto:stas@stason.org http://use.perl.org http://apacheweek.com
http://modperlbook.org http://apache.org   http://ticketmaster.com

Mime
View raw message